$kind: http-request
url: "{{mos_local}}facilities?name=Mulago&Location=Mulago"
method: POST
queryParams:
  name: Mulago
  Location: Mulago
auth:
  type: bearer
  credentials:
    token: "{{mos_token}}"
order: 6000
